<videos>
  <video>
   <imagen>fotovideo1.png</imagen>
   <titulo>video_1_intro_1.mp4</titulo>
  </video>
  <video>
   <imagen>fotovideo2.png</imagen>
   <titulo>video_2_archivo_historico_1.mp4</titulo>
  </video> 
  <video>
   <imagen>fotovideo3.png</imagen>
   <titulo>video_3_servicios_1.mp4</titulo>
  </video> 
  <video>
   <imagen>fotovideo4.png</imagen>
   <titulo>video_4_corporativo_clientes_1.mp4</titulo>
  </video> 
  <video>
   <imagen>fotovideo5.png</imagen>
   <titulo>video_5_parques_sedes_1.mp4</titulo>
  </video>
  <video>
   <imagen>fotovideo6.png</imagen>
   <titulo>video_6_ambiente_tradicion_final_1.mp4</titulo>
  </video>
</videos>